AnsweredAssumed Answered

How to downgrade a R9 380 graphics card to AMD catalyst 14.2?

Question asked by disappointed_amd_customer on Nov 2, 2015
Latest reply on Dec 12, 2015 by yellowalien

https://community.amd.com/message/2649767#2649767

 

Apparently the only fix to an issue that I'm suffering from in a game that has been released in 2014 - Telltale Game of Thrones - but apparently is unplayable on a "new" graphics card by AMD - AMD Radeon R9 380 - is to downgrade the drivers to 14.2.

 

Is there any way to do this for a graphics card that isn't supported by these drivers due it being newer?

 

Kind Regards,

 

S. H.

Outcomes